Subject: 17/10 3:20 TV3 - Johnny Escuradents
From: Alex the Koala &lt;koali@...&gt;
To: [email-masked]
Date: Sun, 15 Oct 2000 19:31:41 +0200

Una peli de Roberto Benigni antes de alcanzar la divinidad con el Oscar
por La Vida es Bella. Simp�tica comedieta italiana, se acompa�a por
Nicoletta Braschi, su esposa y habitual colaboradora, para relatarnos la
cl�sica historia de identidades confundidas; confunden a nuestro
simp�tico Roberto/Dante por un mafioso (no! ;-), conocido como Johnny
Palillo.

En la pel�cula hallamos suave e inofensivo humor de payaso, algo
bastante refrescante y dif�cil de encontrar estos d�as, cosa que me
induce a recomendar Johnny Palillo, a pesar de que pueda resultar algo
sosa a la larga.

Johnny Stecchino (1991, Italia)
Roberto Benigni, Nicoletta Braschi, Franco Volpi